<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Normativa de la compatibilitat amb aparells auditius (HAC) per a telèfons mòbils"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Normativa de la compatibilitat amb aparells auditius (HAC) per a telèfons mòbils</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Normativa
de la compatibilitat amb aparells auditius (HAC) per a telèfons mòbils</h2><p>El 2003, la CFC va adoptar unes normes perquè els telèfons digitals
sense fil fossin compatibles amb aparells auditius i implants coclears.
Tot i que els telèfons sense fil analògics generalment no causen interferències
amb aparells auditius ni implants coclears, els telèfons sense fil
digitals les produeixen en ocasions a causa de l'energia electromagnètica
emesa per l'antena del telèfon, la llum de fons o uns altres
components.</p>
<p>El telèfon és compatible amb la normativa HAC de
la CFC (ANSI C63.19).</p>
<p>Quan alguns telèfons sense fil s'utilitzen
a prop d'alguns audiòfons (aparells auditius i implants coclears),
pot ser que els usuaris detectin un brunzit, un xiulet o un grinyol.</p>
<p>Alguns audiòfons són més immunes que d'altres a aquest soroll
d'interferència i també és variable la quantitat d'interferències
que generen els telèfons.</p>
<p>La indústria de telèfons sense fil
ha desenvolupat un sistema de classificació per a telèfons mòbils,
per ajudar els usuaris d'audiòfons a trobar telèfons que puguin
ser compatibles amb els seus audiòfons. No s'han classificat
tots els telèfons. Els telèfons amb classificació la mostren en la
caixa o en una etiqueta enganxada a aquesta. Les classificacions no
suposen cap garantia. </p>
<p>Els resultats variaran depenent de la
pèrdua d'audició i de l'audiòfon de l'usuari. Si l'audiòfon
resultés ser vulnerable a les interferències, pot ser que no pugueu
utilitzar el telèfon classificat. Provar el telèfon amb l'audiòfon
és la millor manera d'avaluar si és adient per a les vostres
necessitats personals.</p>
<p id="instance_si_phone_internet__d188e25"><a name="instance_si_phone_internet__d185e25"><!-- --></a>Classificacions M: els telèfons amb classificació M3 o M4 compleixen
els requisits de la CFC i és probable que generin menys interferències
amb els audiòfons que els telèfons que no estan qualificats. La classificació
millor o més alta de les dues és l'M4.</p>
</div>

<div class="section"><p>Classificacions
T: els telèfons amb classificació T3 o T4 compleixen els requisits
de la CFC i és probable que es puguin utilitzar amb més facilitat
amb el telecoil d'un audiòfon ("bobina T" o "bobina telefònica")
que els telèfons no classificats. La classificació millor o més alta
de les dues és la T4. (Recordeu que no tots els audiòfons contenen
telecoils). Els audiòfons també es poden mesurar.</p>
</div>

<div class="section"><p>El
telèfon s'ha provat i classificat per utilitzar-lo amb aparells
auditius per a algunes de les tecnologies sense fil que utilitza.
No obstant això, aquest telèfon pot utilitzar algunes tecnologies
sense fil més recents que encara no s'hagin provat per al seu
ús amb aparells auditius. És important provar a fons les diverses
característiques d'aquest telèfon i en llocs diferents, amb un
aparell auditiu o implant coclear, per determinar si s'experimenten
interferències. Consulteu el vostre proveïdor de serveis o el fabricant
del telèfon per obtenir informació sobre la compatibilitat amb aparells
auditius. Si teniu alguna pregunta sobre les polítiques de devolució
o d'intercanvi, consulteu el vostre proveïdor de serveis o distribuïdor
de telèfons.</p>
</div>

<div class="section"><p>Per assegurar-vos
que es manté la classificació de compatibilitat dels aparells auditius,
cal inhabilitar els transmissors secundaris, com ara els components
Bluetooth i/o Wi-Fi, durant una trucada.</p>
<p>Per obtenir més informació
sobre la compatibilitat amb aparells auditius de la CFC, visiteu <a href="http://transition.fcc.gov/cgb/dro/hearing.html" target="_blank" rel="noopener noreferrer">http://transition.fcc.gov/cgb/dro/hearing.html</a>.</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>

</body>
</html>